<mat-toolbar>
  <button mat-raised-button (click)="courses.toggle()">
    <mat-icon>menu</mat-icon>
  </button>
  <img id="toolbarpic" src="assets/aau_sp_logo.png" />
  <h1 id="name">Semester Planner</h1>
  <span class="spacer"></span>
  <button mat-raised-button (click)="save()">
    <mat-icon>save</mat-icon>
  </button>

  <a id="discord" href="http://discord.th3dilli.at" target="_blank">
    <img id="toolbarpic" src="assets/Discord-Logo-Color.png" />
  </a>
</mat-toolbar>

<mat-drawer-container class="content">
  <mat-drawer id="courses" #courses mode="side" opened>
    <app-courses></app-courses>
  </mat-drawer>
  <mat-drawer-content id="week">
    <app-week></app-week>
  </mat-drawer-content>
</mat-drawer-container>
